.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c389.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c390.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c503.component_ContentDisplay_Content {
 } #c503
{
padding: 35px 10px 0 40px !important;
}
#c503 h1
{
color: #ffffff;
margin-bottom: 20px;
line-height: 35px;
font-size: 32px;
}
@media screen and (max-width: 960px) {
#c503 .plain_content h1
{
font-size: 28px;
}
#c503 h1 br {
display: none;
}
} #c506.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c507.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c537.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c538.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c539.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c540.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c541.component_ContentDisplay_Content {
 } #c505 .plain_content img
{
max-width: 292px;
width: 100%;
} #c542.component_ContentDisplay_Content {
 } #c542 .plain_content img
{
max-width: 292px;
width: 100%;
}
#c543.component_ContentDisplay_Content {
 } #c543 .plain_content img
{
max-width: 292px;
width: 100%;
}
#c548.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c573.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c576.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width: 790px) {
div#c576.component_ContentDisplay_Content {
padding: 0;
max-width: 300px;
margin: 0 auto;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
margin-top: 20px !important;
position: relative;
}
#c502 table tr td.c2
{
background: url('/site/chains/images/basic_theme/g-bg.jpg') repeat-x scroll 0 0;
}
#c548
{
position: absolute;
z-index: 20;
left: 635px;
top: 100px;
}
@media screen and (max-width: 960px) {
#c502>table>tbody>tr>td,
div#c502 table tr td.c2{
display: block;
width: 100% !important;
text-align: center;
background: #111111;
}
div#c503.component_ContentDisplay_Content {
padding: 20px 10px !important;
}
#c502.component_Layout_Table {
margin-top: 0 !important;
}
}
#c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505 .component_ContentDisplay_Content
{
padding: 0; }
#c505 h1
{
color: #33336A; font-size:19px;
background: url('/site/chains/images/basic_theme/h--background.jpg') repeat-x scroll 0 bottom;
padding-bottom: 10px;
margin-bottom :15px;
}
#c505 .plain_content img
{
padding: 8px;
background: #ffffff;
box-sizing: border-box;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
#c505 h6
{
background: none; padding:0;
}
#c505 .plain_content
{
padding-right: 10px; }
#c505.component_Layout_Table
{
margin: 15px 0; }
@media screen and (max-width: 970px) {
#c505>table
{
width: 100%;
padding-left: 10px;
padding-right: 10px;
}
#c505 div.plain_content {
padding-right: 0px;
}
}
@media screen and (max-width: 890px) {
#c505 .plain_content h1 {
padding-right: 83px;
}
}
@media screen and (max-width: 790px) {
#c505>table>tbody>tr>td
{
display: block;
width: 100% !important;
text-align: center;
max-width: 300px;
margin: 0 auto;
}
#c505 div.plain_content h1 {
padding-right: 0;
padding-left: 0;
}
#c505>table>tbody>tr.r2,
#c505>table>tbody>tr.r3
{
display: none;
}
}

